#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Application=[G'\uff21\uff50plication\u0e0f\u0e39\u0130\u0131\uff5c]
Application\ Name=[G'\uff21\uff50\uff50\uff4c\uff49cation Name\u0e0f\u0e39\u0130\u0131\uff5c]
Cloud=[G'Cloud\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ an\ application\ on\ Marathon.=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 \uff41\uff4e \uff41\uff50plication on Marathon.\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ Application=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 Application\u0e0f\u0e39\u0130\u0131\uff5c]
Instances=[G'Instances\u0e0f\u0e39\u0130\u0131\uff5c]
Kill\ all\ tasks\ in\ a\ given\ application.=[G'\uff2b\uff49\uff4c\uff4c \uff41\uff4c\uff4c \uff54\uff41\uff53\uff4bs in a given application.\u0e0f\u0e39\u0130\u0131\uff5c]
Kill\ Tasks=[G'\uff2bill Tasks\u0e0f\u0e39\u0130\u0131\uff5c]
Marathon=[G'Marathon\u0e0f\u0e39\u0130\u0131\uff5c]
Marathon\ URL=[G'\uff2d\uff41rathon URL\u0e0f\u0e39\u0130\u0131\uff5c]
Mesos\ Marathon=[G'\uff2d\uff45\uff53\uff4fs Marathon\u0e0f\u0e39\u0130\u0131\uff5c]
Path\ to\ a\ file\ or\ HTTP(S)\ URL\ that\ contains\ the\ app's\ JSON\ definition.\ If\ omitted,\ the\ definition\ is\ read\ from\ stdin.\ For\ a\ detailed\ description\ see\ https\://mesosphere.github.io/marathon/docs/rest-api.html\#post-/v2/apps.=[G'\uff30\uff41\uff54\uff48 \uff54\uff4f \uff41 \uff46\uff49\uff4c\uff45 \uff4f\uff52 \uff28\uff34\uff34\uff30(\uff33) \uff35\uff32\uff2c \uff54\uff48\uff41\uff54 \uff43\uff4f\uff4e\uff54\uff41\uff49\uff4e\uff53 \uff54\uff48\uff45 \uff41\uff50\uff50'\uff53 \uff2a\uff33\uff2f\uff2e \uff44\uff45\uff46\uff49\uff4e\uff49\uff54\uff49\uff4f\uff4e. \uff29\uff46 \uff4fmitted, the definition is read from stdin. For a detailed description see https\://mesosphere.github.io/marathon/docs/rest-api.html\#post-/v2/apps.\u0e0f\u0e39\u0130\u0131\uff5c]
Path\ to\ a\ file\ that\ contains\ the\ app's\ JSON\ definition.\ For\ a\ detailed\ description\ see\ https\://mesosphere.github.io/marathon/docs/rest-api.html\#post-/v2/apps.=[G'\uff30\uff41\uff54\uff48 \uff54\uff4f \uff41 \uff46\uff49\uff4c\uff45 \uff54\uff48\uff41\uff54 \uff43\uff4f\uff4e\uff54\uff41\uff49\uff4e\uff53 \uff54\uff48\uff45 \uff41\uff50\uff50'\uff53 \uff2a\uff33\uff2f\uff2e \uff44\uff45\uff46\uff49\uff4eition. For a detailed description see https\://mesosphere.github.io/marathon/docs/rest-api.html\#post-/v2/apps.\u0e0f\u0e39\u0130\u0131\uff5c]
Remove\ an\ application\ from\ Marathon.=[G'\uff32\uff45\uff4d\uff4f\uff56\uff45 \uff41\uff4e \uff41\uff50plication from Marathon.\u0e0f\u0e39\u0130\u0131\uff5c]
Remove\ Application=[G'\uff32\uff45\uff4d\uff4f\uff56\uff45 Application\u0e0f\u0e39\u0130\u0131\uff5c]
Scale\ an\ application\ within\ Marathon.=[G'\uff33\uff43\uff41\uff4c\uff45 \uff41\uff4e \uff41\uff50\uff50lication within Marathon.\u0e0f\u0e39\u0130\u0131\uff5c]
Scale\ Application=[G'\uff33\uff43\uff41\uff4c\uff45 Application\u0e0f\u0e39\u0130\u0131\uff5c]
The\ base\ URL\ where\ Marathon\ is\ running.=[G'\uff34\uff48\uff45 \uff42\uff41\uff53\uff45 \uff35\uff32\uff2c \uff57here Marathon is running.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Mesos\ Marathon\ plugin\ allows\ UCD\ to\ manipulate\ Marathon.=[G'\uff34\uff48\uff45 \uff2d\uff45\uff53\uff4f\uff53 \uff2d\uff41\uff52\uff41thon plugin allows UCD to manipulate Marathon.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ application\ to\ scale.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54he application to scale.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ application\ to\ wait\ for.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e application to wait for.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ number\ of\ instances.=[G'\uff34\uff48\uff45 \uff4e\uff55\uff4d\uff42\uff45r of instances.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ time,\ in\ seconds,\ to\ wait\ for\ the\ app\ to\ begin\ running\ before\ failing.=[G'\uff34\uff48\uff45 \uff54\uff49\uff4d\uff45, \uff49\uff4e \uff53\uff45\uff43\uff4fnds, to wait for the app to begin running before failing.\u0e0f\u0e39\u0130\u0131\uff5c]
Timeout=[G'Timeout\u0e0f\u0e39\u0130\u0131\uff5c]
